Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000772 [SkyOS 5.0 - Beta] trivial always 2005-03-22 12:36 2006-03-28 11:11
Reporter Another One View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000772: /boot/programs/quake2/glquake.app - crashes upon startup.
Description I think glquake.app is not being used anymore. Should have been deleted.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-03-22 12:36 Another One New Issue
2005-03-28 20:06 centimetre Project SkyOS 5.0 - Beta => @4@
2005-03-28 21:50 robert Status new => resolved
2005-03-28 21:50 robert Resolution open => fixed
2005-03-28 21:50 robert Assigned To => robert
2006-03-28 11:11 robert Project @4@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker